Subject: Trainer Candidate - Parul Tandon
From: Parul Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 07:52:53 -0400

| | Tech Support Test

Name | Parul Tandon
E-mail | [email-masked]
Phone Number | (91) 8698430222
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Boult Audio pvt Ltd. | Team Leader | Na | 43000
Previous Employer 1 | OurBus pvt Ltd. | Team Lead | 29 June 2020 | 46000
Previous Employer 2 | Tech Mahindra | Network Support Engineer | 15 March 2017 | 30000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Process training sessions for Inbound, Outbound and WH team.
Created, refind and delivered new hire on-boarding program.
Delivered dynamic training sessions (customer service, soft skills, Process training, refresher training etc.)
Documenting the Process updates in the process manual.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I joined Boult Audio, within 2 days I was asked to train a new batch of 10 trainees. This was challenging as I was still understanding the process.and there was no one whom I can ask for help. I used to listen calls and do tickets myself to understand the process and then  train the batch next day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something that is not beyond customer imagination. This kind of service is expected from the organization.
Where as, great customer service is when you provide "extra mile" for the customer.

What according to you makes you a good candidate for this position? | My leadership and communication skills make me a great candidate for this job. I.am a self motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |